Subject: Re: bug#4947: Comments on misearch.el [repost from emacs-devel]

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Jun 2021 11:30:07 +0200

Juri Linkov <[email-masked]> writes:

>> There's another wishlist item, though it's not that important: I'd like
>> to see a small buffer pop up which contains all the files we're going to
>> search through, and highlight where we currently are.
>
> `list-buffers' (`C-x C-b') already allows selecting buffers to Isearch.
> So we could mark the currently searched buffer in the *Buffer List*.

Skimming this bug report, it seems like this wishlist item was the only
thing not handled here?

Is this something that should still be considered, or should this bug
report be closed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no